<section class="content-header">

</section>

<section class="content">
  <div class="row justify-content-center">
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <strong>
            Result | <small>{{ QEH?.qeh_code }}</small>
          </strong>
        </div>
        <div class="card-body">

          <ul class="list-group list-group-flush">
            <li class="list-group-item px-0" *ngIf="QEH?.has_multiple_choice">
              Multiple choice:
              <a class="float-right">{{STUDENT_QEH?.multiple_choice_score}}</a>
            </li>
            <li class="list-group-item px-0" *ngIf="QEH?.has_identification">
              Identification: <a class="float-right">{{STUDENT_QEH?.identification_score}}</a>
            </li>
            <li class="list-group-item px-0" *ngIf="QEH?.has_enumeration">
              Enumeration:
              <a class="float-right">{{STUDENT_QEH?.enumeration_score}}</a>
            </li>
            <li class="list-group-item px-0" *ngIf="QEH?.has_true_false">
              True or False:
              <a class="float-right">{{STUDENT_QEH?.true_false_score}}</a>
            </li>
            <li class="list-group-item px-0" *ngIf="QEH?.has_essay">
              Essay
              <a class="float-right">{{STUDENT_QEH?.essay_score}}</a>
            </li>
            <li class="list-group-item px-0">
              <b>Total score</b>
              <a class="float-right">{{STUDENT_QEH?.total_score}}</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>